body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #555555;
}
a:link {
	color: 04968a;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: 961504;
}
a:hover {
	text-decoration: underline;
	color: 3b1e16;
}
a:active {
	text-decoration: none;
	color: 3b1e16;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	color: #3b1e16;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3b1e16;
	font-weight: bold;
	}
.nav a:link {
	text-decoration: none;
}
.nav a:visited {
	text-decoration: none;
}
.nav a:active {
	text-decoration: none;
}
.nav a:hover {
	text-decoration: none;
	color: #B89362;
}
.style2 {
	font-size: 14px;
	color: #006666;
}
.style4 {color: #FFFFFF}
.style5 {color: #009999}
.style10 {
	font-size: 60px;
	color: #009999;
	font-family: "Edwardian Script ITC";
}
.style12 {color: #000000}
.style14 {color: #333333; font-size: 12px; }
.style15 {color: #333333}